services:
  duckdns:
    container_name: duckdns
    entrypoint:
    - /init
    environment:
      HOME: /root
      LOG_FILE: 'false'
      LSIO_FIRST_PARTY: 'true'
      PATH: /lsiopy/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
      PGID: '1000'
      PS1: '$(whoami)@$(hostname):$(pwd)\$ '
      PUID: '1000'
      S6_CMD_WAIT_FOR_SERVICES_MAXTIME: '0'
      S6_STAGE2_HOOK: /docker-mods
      S6_VERBOSITY: '1'
      SUBDOMAINS: pressmess
      TERM: xterm
      TOKEN: '***SENSITIVE_VALUE*** (cf57...)'
      TZ: America/New_York
      UPDATE_FREQ: '5'
      VIRTUAL_ENV: /lsiopy
    image: linuxserver/duckdns:latest
    networks:
    - network
    restart: unless-stopped
    volumes:
    - /opt/duckdns/config:/config:rw
    working_dir: /
